Define margins and other layout information associated with a specific page, and may be different on different pages.

### Hierarchy

- SmoScoreModifierBase
  - SmoPageLayout

## Index

### Constructors

- constructor

## Constructors

### constructor

- new SmoPageLayout(params: SmoPageLayoutParams): SmoPageLayout

- Overrides SmoScoreModifierBase.constructor

  - Defined in src/smo/data/scoreModifiers.ts:214

  #### Parameters

  - ##### params: SmoPageLayoutParams

  #### Returns SmoPageLayout

Generated using TypeDoc